

/* ==========================================================================
   Custom styles
   ========================================================================== */
body {
  font-family: Arial, sans-serif;
}

#fbLinkScroll{
  display:block;
}

#fbLinkClick{
  display:none;
}

.tintup iframe{
	width: 100% !important;
}


.fb-comments {
	height: 550px;
	width:100% !important;
	overflow-y:scroll;
	overflow-x:hidden;
	-webkit-overflow-scrolling: touch
}

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
/*.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}*/

#likebox-wrapper * {
	height: 550px;
	width: 100% !important;
	overflow-x:hidden;
}


#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.photoWrap {
	width: 100% !important;
}

.photoWrap img {
	width: 100% !important;
}

.error{color:red;}

a.bold-link{
	font-weight:bold;
	font-size:15px;
}

.footer a.facebook img{
	margin-top:20px;
	margin-bottom:-20px;
}
.well-large-light.thin{
	padding-top:14px;
	padding-bottom:14px;
}

h1, h2, h3, a, a:hover{
	color: #CC3300;
}

.responsive-lead h1{
	margin-bottom:0px;
}

.footer a, .footer a:hover{
	color: #9ADEFC;
}

.thumbnail h5{
	text-align:center;
	white-space:nowrap;
}

blockquote small, cite{
	color:#666;
}


.modal{
	z-index:950;
}
.modal-backdrop, .modal-backdrop.fade.in{
	z-index:900;
}

.small{
	font-size:12px;
}

h3{
		line-height:26px;
}

.service h3{
	text-align:center;
	color:#000;
}

.service h3 i{
	margin-right:10px;
}

.service h3 span.blue{
	color:#00A3CC;
}	

#sticker {
	background-image: url('../img/big_blue_button.png');
	padding-right:10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 10px 10px 0;
	position: fixed;
	right: 0;
	top: 200px;
	z-index:10;
	-webkit-border-radius: 10px 0 0 10px;
     -moz-border-radius: 10px 0 0 10px;
          border-radius: 10px 0 0 10px;
	behavior: url(css/ie/PIE.htc);
}

#sticker a.button, #sticker a.button:visited{
	width:100%;
	margin: 0 0 10px 0;
	color: #333;
	line-height: 20px;
	text-decoration: none;
}

.mobile-footer{
	color: #fff;
	text-align:center;
	background-color:#CC3300;
	width:100%;
	position:fixed;
	bottom:0;
	margin-left:-20px;
	padding:10px 0;
}

.mobile-footer .split{
	float: left;
	margin:0;
	width:50%;
	text-align: center;
}

.mobile-footer .split a{
	color: #fff;
	display:block;
	margin:10px;
}

.mobile-footer .third{
	font-size:12px;
	float: left;
	margin:0;
	width:33.33333333%;
	text-align: center;
}

.mobile-footer a, .mobile-footer a:hover, .mobile-footer a:visited, .mobile-footer span.linky{
	color: #fff;
	text-decoration:none;
	font-weight: bold;
}

.page-lead{
	color: #666;
}

.thumbnail img{

}


.responsive-lead {
	font-size: 18px;
    font-weight: 150;
    line-height: 30px;
}

.responsive-lead h1{
	font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}

.contact-form input.full, .contact-form textarea.full{
	width: 90%;
}

.centered{
	text-align:center;
}

.customer{
	width:100px;
	margin-right:10px;
	margin-bottom:10px;
}

.quotation{
	font-family: 'Times New Roman';
	padding:3px;
}

.quotation-large{
	font-size:60px;
	padding-right:10px;
	padding-bottom:-10px;
}

.emergency-box{
	width: 140px;
	margin: 5px 0 5px 10px;
}

.hand-bg{
	background-image: url('../img/hand_bg.png');
	background-repeat: no-repeat;
	height: 140px;
	overflow: hidden;
}

.fb-blue{
	color: #CC3300;
}

.header-banner{
	background-color:#2C2D2E;
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=1);
	behavior: url(css/ie/PIE.htc);
}

.corners20{
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	behavior: url(css/ie/PIE.htc);
}

.header-banner h1{
	padding: 10px 20px 0;
	color: #fff;
	font-size:28px;
	font-weight:normal;
	line-height:30px;
}

.header-banner h2{
	margin:-10px 0 10px 0;
	padding: 0 20px;
	font-size:22px;
	font-weight: bold;
	color: #9ADEFC;
	/*color: #BDEAFD;*/
	line-height:28px;
}

.big-blue{
	background-image: url('../img/big_blue_button.png');
	height:40px;
	margin:10px 20px 10px 20px;
	padding:20px;
	overflow:hidden;
	font-size:30px;
	font-weight: bold;
	-webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.big-blue .tel-number{
	font-size: 32px;
	line-height: 40px;
	text-shadow: 2px 2px 2px #fcfcfc;
	filter: dropshadow(color=#fcfcfc, offx=1, offy=1);
	behavior: url(css/ie/PIE.htc);
}

.big-blue .tel-number a{
	color: #fff;
}

.big-blue .white{
	color: #fff;
	text-shadow: 1px 1px 2px #5e5d5e;
	filter: dropshadow(color=#5e5d5e, offx=1, offy=1);
	behavior: url(css/ie/PIE.htc);
}

.big-blue .white a{
	color: #fff;
}

.big-blue .small{
	font-size:14px;
	text-decoration:underline;
}

.halvies{
	float:left;
	width:50%;
}

#introVideo{
	width:100%;
	margin-bottom:20px;
}

.nav-collapse.in{
	padding-top:20px;
}

.navbar{
	margin-left:15px;
	margin-right:15px;

}

.navbar-inner{
	margin-left:15px;
	margin-right:15px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	behavior: url(css/ie/PIE.htc);
}


.navbar .nav{
	margin: 5px 10px 5px 0;
}
.navbar .nav li a{
	padding:0;
}

.navbar .btn-navbar{
	color: #333;
	padding: 3px 10px;
}

.thumbnail{
	padding:3px;
	border-radius: 0;
}

.super-shadow{
/*	box-shadow:rgba(178, 178, 178, 0.789063) -1px 16px 9px; 
	-webkit-box-shadow:rgba(178, 178, 178, 0.789063) -1px 16px 9px; 
	-o-box-shadow:rgba(178, 178, 178, 0.789063) -1px 16px 9px; 
	-ms-box-shadow:rgba(178, 178, 178, 0.789063) -1px 16px 9px; 
	-moz-box-shadow:rgba(178, 178, 178, 0.789063) -1px 16px 9px;*/
	
		box-shadow: 			3px 5px 40px -10px rgba(0, 0, 0, 1), 0 1px 2px 0 rgba(255, 255, 255, 0.6) inset;
		-webkit-box-shadow: 	3px 5px 40px -10px rgba(0, 0, 0, 1), 0 1px 2px 0 rgba(255, 255, 255, 0.6) inset;
		-o-box-shadow: 			3px 5px 40px -10px rgba(0, 0, 0, 1), 0 1px 2px 0 rgba(255, 255, 255, 0.6) inset;
		-ms-box-shadow: 		3px 5px 40px -10px rgba(0, 0, 0, 1), 0 1px 2px 0 rgba(255, 255, 255, 0.6) inset;
		-moz-box-shadow: 		3px 5px 40px -10px rgba(0, 0, 0, 1), 0 1px 2px 0 rgba(255, 255, 255, 0.6) inset;
		/*
				box-shadow:inset 0 1px 0 rgba(255,255,255,.6), 0 22px 70px 4px rgba(0,0,0,0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
				-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.6), 0 22px 70px 4px rgba(0,0,0,0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
				-o-box-shadow:inset 0 1px 0 rgba(255,255,255,.6), 0 22px 70px 4px rgba(0,0,0,0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
				-ms-box-shadow:inset 0 1px 0 rgba(255,255,255,.6), 0 22px 70px 4px rgba(0,0,0,0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);
				-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.6), 0 22px 70px 4px rgba(0,0,0,0.56), 0 0 0 1px rgba(0, 0, 0, 0.3);*/
				
		behavior: url(css/ie/PIE.htc);
	
}

.dark-shadow{
	-webkit-box-shadow: 8px 8px 20px rgba(50, 50, 50, 1);
	-moz-box-shadow:    8px 8px 20px rgba(50, 50, 50, 1);
	box-shadow:         8px 8px 20px rgba(50, 50, 50, 1);
	behavior: url(css/ie/PIE.htc);
}

.gradient{
	background: rgb(252, 250, 251);
	background: -moz-linear-gradient(269deg, rgb(252, 250, 251) 42%, rgb(232, 230, 231) 80%);
	background: -webkit-linear-gradient(269deg, rgb(252, 250, 251) 42%, rgb(232, 230, 231) 80%);
	background: -o-linear-gradient(269deg, rgb(252, 250, 251) 42%, rgb(232, 230, 231) 80%);
	background: -ms-linear-gradient(269deg, rgb(252, 250, 251) 42%, rgb(232, 230, 231) 80%);
	background: linear-gradient(359deg, rgb(252, 250, 251) 42%, rgb(232, 230, 231) 80%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#eeeeee');
}

.glass-gradient{
	background-image: linear-gradient(top, rgb(255,255,255) 18%, rgb(238,238,238) 59%);
	background-image: -o-linear-gradient(top, rgb(255,255,255) 18%, rgb(238,238,238) 59%);
	background-image: -moz-linear-gradient(top, rgb(255,255,255) 18%, rgb(238,238,238) 59%);
	background-image: -webkit-linear-gradient(top, rgb(255,255,255) 18%, rgb(238,238,238) 59%);
	background-image: -ms-linear-gradient(top, rgb(255,255,255) 18%, rgb(238,238,238) 59%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.18, rgb(255,255,255)),
		color-stop(0.59, rgb(238,238,238))
	);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#eeeeee');
}

.well-large-light {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
	behavior: url(css/ie/PIE.htc);
}

.box-heading{
	font-size:20px;
	font-weight:normal;
}

.footer{
	background-color: #2C2D2E;
	color: #999999;
	margin-top: 20px;
	padding: 20px;
}

.footer ul{
	list-style:none;
	margin:0 0 20px;
}

/* Bootstrap Carousel Fader */

.carousel.carousel-fade .item {
  -webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -ms-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;
  behavior: url(css/ie/PIE.htc);
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
  behavior: url(css/ie/PIE.htc);
}

.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}

.carousel.carousel-fade .carousel-control {z-index: 3;}